<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>locals/strobeBar.i3d</filename>
    <rootNode  node="0" />
	<rotator   node="0|5" speed="0.015" />
    <light     shaderNode="0|4" intensity="1000"/>
    <realLight node="0|5|0" />
</beaconLight>
